httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Scott Taylor <scott.tay...@4i-dotcom.com>
Subject [users@httpd] Newbie
Date Wed, 09 Oct 2002 18:35:38 GMT
I have got myself into a bit of a mess by having both Apache 1.3.23 and Apache 
2 on my system.

I deleted the directory /usr/local/apache2 (although this still shows when you 
type "locate apache2" and still appears to run when you type "httpd")

I am now trying to remove the rpm for 1.3.23 and it says I will be breaking 
dependencies if I did.

I "cd /usr/sbin" and type "./httpd" and can get a test page in my browser 
(although I do not know which version it is for)

I was trying to delete all versions and start fresh with 1.3.27.

Can anyone help?

Regards

Scott

---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message